<?php
if (defined('IN_VBSHOP') AND $idfield == $table . 'id')
{
	$idfield = substr($table, strlen('dbtech_vbshop_')) . 'id';
	$handled = true;
	
	$item = $vbulletin->db->query_first_slave("
		SELECT $idfield, $titlename AS title
		FROM " . TABLE_PREFIX . "$table
		WHERE $idfield = '$itemid'
	");
}
?>